Subject: Re: FVWM: Mouse modifiers not working

From: "Brian Schroeder" <[email-masked]>
Date: Fri, 01 Feb 2002 10:08:48 +1030

I was sure I had checked that.  Oh, well, I obviously hadn't.
Thanks for you help.  I have Num-Lock on, and that seems to
have caused my problems.  (I'm not quite sure when I first had
this problem, but I have changed keyboards at some stage.)

Brian.

>From: Dominik Vogt <[email-masked]>
>
>On Thu, Jan 31, 2002 at 09:23:12AM +1030, Brian Schroeder wrote:
> > In my config file I have the following:
> >
> > Mouse 0 2       N       Maximize-Func
> > Mouse 0 2       C       Maximize 100 0
> > Mouse 0 2       S       Maximize 75 75
> > Mouse 0 2       M       Maximize 0 100
> >
> > This worked perfectly in earlier versions of FVWM-2, giving me
> > different maximizations for different modifiers.  However, on all
> > editions of FVWM 2.4, this fails completely.  The only way to get
> > my maximize button to work is to use
> >
> > Mouse 0 2       A       Maximize-Func
> >
> > I recently upgraded from 2.4.3 to 2.4.4 in the hope that that would
> > fix it - without luck.
> >
> > Is this a known bug, or have I failed to read the upgrade notes
> > properly at some stage?  How can I get it working again?
>
>Probably one of the locking modifiers is pressed (num-lock,
>caps-lock, scroll-lock, etc.).  I don't see how this could be
>caused by upgrading to 2.4.x.  Did your X setup change?
>
>Bye
>
>Dominik ^_^  ^_^
>
>  --
>Dominik Vogt, [email-masked]
>Reply-To: [email-masked]

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].